index.htm;


0x00022755: todo opt/comp_and_plugins.htm
0x0002274c: todo opt/phone_stack.htm
0x0002274f: todo opt/date_mgr.htm
0x0002274a: todo opt/outlook_jour.htm
0x00022cf0: todo opt/ctisrv_mgr.htm


0x00000006: topics/phone-control.htm
0x00000064: folders/folders.htm
0x00000010: topics/wnd_sidebar.htm
0x00000065: topics/phone_dialog.htm
0x00000066: topics/speed_btns.htm
0x00000067: topics/journal.htm
0x00000068: topics/history.htm
0x00000069: topics/notes.htm
0x0000006b: topics/search_global.htm
0x0002275a: topics/install/local_profiles.htm

0x00022751,0x0002274e: opt/admin.htm
0x00020072: opt/journal.htm
0x0002006e,0x00020078: folders/data_form.htm
0x0000006a: topics/appointments.htm
0x00021b59: topics/tapi-monitor.htm
0x0002044e,0x000203f2: topics/speed_btn_settings.htm
0x00022716: opt/adapt.htm
0x00022714,0x0002232d: opt/audio.htm
0x00021b58,0x00022718: opt/tapi-devices.htm
0x0002275b,0x00022774: opt/phonedlg_cfg.htm
0x00022753: opt/telephony.htm
0x00022747,0x00022744,0x00022748,0x00022746: opt/journal.htm
0x00021d4e: opt/jour_read_ast_cdr.htm
0x000200e3: opt/speeddial_mgr.htm
0x000200e2: opt/sd_panel.htm
0x000200e0: opt/sd_panel.htm#SDPanel_Cfg
0x00022713,0x00021580: opt/license.htm
0x0002271b,0x0002271d: opt/lcr/lcr.htm
0x00022712: opt/lcr/exceptions.htm
0x0002272f: opt/lcr/favorits.htm
0x0002271a: opt/lcr/table.htm
0x00022733: opt/lcr/xdial.htm
0x00022721: opt/lcr/areas.htm
0x0002271f: opt/interworking.htm
0x00022734: opt/word-templates.htm
0x00022778: topics/e-mail.htm
0x0002276c,0x0002276d: topics/web_browser.htm
;0x00022726:  opt/Rufsteuerung
;0x00022723:  opt/Netzwerk
0x00022732: opt/notes.htm
0x00022735: opt/history.htm
0x00022738: opt/outlook.htm
0x0002276B: opt/outlook.htm#oac
0x00022759,0x00022758: opt/search_global.htm
0x0002273e: opt/terminal_server.htm
0x00021b5e: opt/dial/location.htm
0x000203ed: opt/dial/your_loc.htm
0x00021b62: opt/dial/pbx.htm
0x00021b5f: opt/dial/addr_format.htm
0x00021b6f: opt/dial/addr_fmt_ext_sett.htm
0x00021b60: opt/dial/dial.htm
0x00021b71: opt/dial/dial_ext.htm
0x00021b72: opt/dial/cons_hold.htm
0x00021b61: opt/dial/err.htm
0x00022724: opt/iwc_edit.htm
0x00022725: opt/iwc_seq_edit.htm
0x000200e4,0x000200e6: opt/windows.htm

0x00020406: folders/props/name_and_content.htm
0x00021f40: folders/props/datasource.htm
0x000203fc: folders/props/col_select.htm
0x000203fd: folders/props/col_props.htm
0x00020bdc,0x00020bdd: folders/props/view.htm
0x000203e8: folders/props/cache.htm
0x000203f4: folders/props/cache_sync.htm
0x00020409: folders/props/props.htm
0x00020441: folders/search.htm
0x00020433: folders/filter_new_edit.htm

0x00020457: topics/setup_gen/setup_gen.htm
0x00020be7: topics/setup_gen/dlgs_help.htm#setupDir
0x00020be8: topics/setup_gen/dlgs_help.htm#transfCfg
0x00020be4: topics/setup_gen/dlgs_help.htm#selFolders
;0x00020be6: topics/setup_gen/dlgs_help.htm#
0x00020be5: topics/setup_gen/dlgs_help.htm#speeddial
0x00020bee: topics/setup_gen/dlgs_help.htm#workDirs
0x00020beb: topics/setup_gen/dlgs_help.htm#create
0x00020bed: topics/setup_gen/dlgs_help.htm#autoCfg
0x00020bea: topics/setup_gen/dlgs_help.htm#cfgDif
0x00020bec: topics/setup_gen/dlgs_help.htm#setup_ini
0x00020be2: topics/setup_gen/dlgs_help.htm#finish

;Hilfethemen die per frei definiertem HelpID aufgerufen werden (z.B. CTI_HELPID_WORKDIR_EXPORT siehe CTIClientMainIFDef.h).
0x00030001: topics/install/workingdir.htm
0x00030002: topics/install/license_upgrade.htm
0x00030003: topics/install/workingdir.htm
0x00030004: topics/sip_softphone.htm#wirelessHeadsets
0x00030005: and/outlook.htm#faq4

